<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>iStat Menus Menubar</string>
	<key>CFBundleName</key>
	<string>iStat Menus Menubar</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>iStat Menus treba pristup Bluetoothu za praćenje razine baterije.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>iStat Menus treba pristup vašim kalendarima kako bi mogao prikazati nadolazeće događaje.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>iStat Menus treba pristup vašoj lokaciji kako bi pružio informacije o gradu.</string>
</dict>
</plist>
